function getBiomeGroundMaterial( %biome )
{
	switch$ ( %biome )
	{
		case "desert": return "sand";
		case "grass_desert": return "grass";
		case "tundra": return "snow";
		case "taiga": return "snow";
		case "woods": return "grass";
		case "forest": return "grass";
		case "seasonal_forest": return "grass";
	}

	return "grass";
}